### Method

# Gimp Image get_layer_by_tattoo

#### Declaration [src]

    GimpLayer*
    gimp_image_get_layer_by_tattoo (
      GimpImage* image,
      guint tattoo
    )

#### Description [src]

Find a layer with a given tattoo in an image.

This procedure returns the layer with the given tattoo in the specified image.

#### Parameters

`tattoo`

  Type: `guint`

  The tattoo of the layer to find.

#### Return value

Type: `GimpLayer`

The layer with the specified tattoo.

The returned data is owned by the instance.